Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 12:16:02 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc kalpesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kalpesh Bot:  Hi Kalpesh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8171808842 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566588057            04:03 PM, 03rd Jun                   Mohammed                   
 Hi Kalpesh , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           04:04 PM, 03rd Jun                     kalpesh                    Hi we talked before           04:04 PM, 03rd Jun                     kalpesh                    Still my Oder 8171808842 not delivered           04:04 PM, 03rd Jun                     kalpesh                    R u there           04:06 PM, 03rd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:07 PM, 03rd Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,           04:08 PM, 03rd Jun                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:08 PM, 03rd Jun                     kalpesh                    No body is contacting me. I called 5 times but sa
 me answer: we apologize and forwarded the query to concern team           04:10 PM, 03rd Jun                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           04:10 PM, 03rd Jun                   Mohammed                   We appreciate your patience.           04:10 PM, 03rd Jun                     kalpesh                    Can u tell the concerned team call me           04:10 PM, 03rd Jun                   Mohammed                   We will get back to you asap           04:11 PM, 03rd Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           04:13 PM, 03rd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:15 PM, 03rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tic
 kets/4444690